Hacking Received new console on 2.1 :D

proflayton123

Sakura思い
OP
Member
Joined
Jan 11, 2016
Messages
6,031
Trophies
1
Age
23
Location
日本
Website
www.facebook.com
XP
3,075
Country
Japan
Hi everyone, so today my new o3ds arrived, factory sealed iirc, and what do you know? It's on 2.1 OFW! I was planning to install A9LH anyway but with it being already on the dangerous part of the overall dg, what should I do now?
 

Olmectron

Well-Known Member
Member
Joined
Dec 31, 2012
Messages
2,599
Trophies
1
Age
29
Location
A game
XP
3,333
Country
Mexico
Hi everyone, so today my new o3ds arrived, factory sealed iirc, and what do you know? It's on 2.1 OFW! I was planning to install A9LH anyway but with it being already on the dangerous part of the overall dg, what should I do now?
Just get the OTP using OTPHelper and update to 9.2 using CTR Transfer.
 

hug0-a7x

Well-Known Member
Member
Joined
Jan 19, 2013
Messages
637
Trophies
0
Age
35
XP
1,832
Country
Brazil
Hi everyone, so today my new o3ds arrived, factory sealed iirc, and what do you know? It's on 2.1 OFW! I was planning to install A9LH anyway but with it being already on the dangerous part of the overall dg, what should I do now?
You have NDS flashcard ? Your 3DS browser work ?
 

Olmectron

Well-Known Member
Member
Joined
Dec 31, 2012
Messages
2,599
Trophies
1
Age
29
Location
A game
XP
3,333
Country
Mexico

Olmectron

Well-Known Member
Member
Joined
Dec 31, 2012
Messages
2,599
Trophies
1
Age
29
Location
A game
XP
3,333
Country
Mexico
As far as I can tell, no cfw can run 2.1, so the best course of action is to dump OTP with OTPHelper, and then upgrade to 9.2 and install A9lh on 9.2, get cfw working and then update to 11
He can install A9LH on 2.1, then CTRNAND to 9.2, and finally update via System Update to 11.0.
 

proflayton123

Sakura思い
OP
Member
Joined
Jan 11, 2016
Messages
6,031
Trophies
1
Age
23
Location
日本
Website
www.facebook.com
XP
3,075
Country
Japan
As far as I can tell, no cfw can run 2.1, so the best course of action is to dump OTP with OTPHelper, and then upgrade to 9.2 and install A9lh on 9.2, get cfw working and then update to 11

But how to dump OTP in 2.1? I see SafeA9LHInstaller but not OTP Helper ><


Sent from my iPhone using Tapatalk
 

Sumea

Disco Ninja Frog
Member
Joined
Aug 16, 2008
Messages
1,582
Trophies
0
Age
30
Location
Turku
XP
887
Country
Finland
DO NOT install A9LH directly.
People are saying "oh you can just install it straight" and YES, you can. But currently no CFW can boot your NATIVELY 2.1 system. Unless someone has a CTRtransfer image of a newer CFW compatible firmware which then you can update just as is. I do not know but make sure some other things first.

There is some other good suggestions but if your browser does not work then it might be harder anyway.
 

Olmectron

Well-Known Member
Member
Joined
Dec 31, 2012
Messages
2,599
Trophies
1
Age
29
Location
A game
XP
3,333
Country
Mexico
DO NOT install A9LH directly.
People are saying "oh you can just install it straight" and YES, you can. But currently no CFW can boot your NATIVELY 2.1 system. Unless someone has a CTRtransfer image of a newer CFW compatible firmware which then you can update just as is. I do not know but make sure some other things first.

There is some other good suggestions but if your browser does not work then it might be harder anyway.
In Plailect's Guide, you install A9LH in 2.1.
 
  • Like
Reactions: GilgameshArcher

yarib

Active Member
Newcomer
Joined
Feb 4, 2015
Messages
35
Trophies
0
Age
26
XP
365
Country
United States
DO NOT install A9LH directly.
People are saying "oh you can just install it straight" and YES, you can. But currently no CFW can boot your NATIVELY 2.1 system. Unless someone has a CTRtransfer image of a newer CFW compatible firmware which then you can update just as is. I do not know but make sure some other things first.

There is some other good suggestions but if your browser does not work then it might be harder anyway.
I thought so too but the image is in the link i linked to previously
https://github.com/Plailect/Guide/wiki/9.2.0-ctrtransfer

Making it posible to just install it on 2.1
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Panzer_Baboon @ Panzer_Baboon: :(